## libbuiltin-compat-perl 0.003003

=== debian/changelog ===
libbuiltin-compat-perl (0.003003-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Nov 2024 21:00:08 +0100

libbuiltin-compat-perl (0.003003-1) unstable; urgency=medium

  * Initial release (closes: #1087145).

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Nov 2024 03:05:21 +0100
