=== debian/control ===
Source: libbuiltin-compat-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libnamespace-clean-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbuiltin-compat-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbuiltin-compat-perl.git
Homepage: https://metacpan.org/release/builtin-compat
Rules-Requires-Root: no

Package: libbuiltin-compat-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libnamespace-clean-perl,
         libscalar-list-utils-perl
Description: module providing builtin functions for older perl versions
 builtin::compat provides builtin functions for perl versions that do not
 include the builtin module.
 .
 builtin::compat does its best to behave similar to builtin, which creates its
 exported functions as lexicals. The functions will be created in the
 currently compiling scope, not the immediate caller of
 builtin::compat->import. The functions will also be removed at the end of the
 compilation scope using namespace::clean.
 .
 The builtin functions will be used directly when they are available.
