=== debian/watch ===
version=4
https://metacpan.org/release/builtin-compat   .*/builtin-compat-v?@ANY_VERSION@@ARCHIVE_EXT@$
